# Notifications

> Wheelhouse Revenue Management API. Web version: https://docs.usewheelhouse.com/rm/reference/notifications · OpenAPI spec: https://docs.usewheelhouse.com/rm/openapi.yaml

In-app notifications surfaced in the Wheelhouse dashboard at `/u/account/notifications`. Use these endpoints to list a user's active notifications and to dismiss them. Only non-dismissed, non-expired notifications are returned.

Use the notification settings endpoints to configure which alerts the user receives, and on which channel (in-app or email).

## Endpoints

- [GET /notifications](https://docs.usewheelhouse.com/rm/reference/rm-get-notifications.md): List active notifications.
- [POST /notifications/dismiss](https://docs.usewheelhouse.com/rm/reference/rm-dismiss-notifications.md): Dismiss notifications.
- [GET /notification_settings](https://docs.usewheelhouse.com/rm/reference/rm-get-notification-settings.md): List notification alert settings.
- [PUT /notification_settings](https://docs.usewheelhouse.com/rm/reference/rm-update-notification-settings.md): Configure notification alert settings.
